<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_a18de6e8b9c73e4f53513de148e6bd61" kind="dir">
    <compoundname>mcuboot</compoundname>
    <innerdir refid="dir_e81093508952f8c7e7300db1061108c6">bootutil</innerdir>
    <innerdir refid="dir_b05146dbbff6b1e86882824f789d1c7d">cy_flash_pal</innerdir>
    <innerdir refid="dir_55e02230af88d24fd241239e42575ea5">mcuboot_header</innerdir>
    <innerdir refid="dir_c59f0fbe2916746313cf14cad9efcc33">sysflash</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/" />
  </compounddef>
</doxygen>